CppUnit project page | FAQ

Classes
TestSetUp.h File Reference
`#include <cppunit/extensions/TestDecorator.h>`
Include dependency graph for TestSetUp.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestSetUp
| Decorates a test by providing a specific setUp() and tearDown(). More...

| Send comments to: CppUnit Developers